All API resources
API reference
Version
The API version.
Base URL https://app.prosaic.works/api/public/v1. Every request needs an API key or access token; see the overview.
API version information
GET
/api/public/v1SDK: prosaic.version.retrieve()
Returns information about the Prosaic Public API v1
Responses
200 Successful response
versionstringrequirednamestringrequiredstatusstringrequired
Node SDK
const result = await prosaic.version.retrieve();curl
curl https://app.prosaic.works/api/public/v1 \
-H "Authorization: Bearer $PROSAIC_API_KEY"